BODY {		FONT: 11px/15px Verdana,Arial,Helvetica,sans-serif	 }
P {	 	FONT: 11px/15px Verdana,Arial,Helvetica,sans-serif	}
TD {  	FONT: 11px/15px Verdana,Arial,Helvetica,sans-serif	   }
A {	  	FONT: 11px/15px Verdana,Arial,Helvetica,sans-serif	 }
DIV {	  	FONT: 11px/15px Verdana,Arial,Helvetica,sans-serif	 }
INPUT {			FONT: bold 12px Verdana,Arial,Helvetica,sans-serif	}
TEXTAREA {		 	FONT: bold 12px Verdana,Arial,Helvetica,sans-serif	}
SELECT {  	FONT: bold 12px Verdana,Arial,Helvetica,sans-serif	 }
BODY {	 	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 100%; PADDING-TOP: 0px	}
P {		PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 100%; PADDING-TOP: 0px	 }
TD {  	VERTICAL-ALIGN: top	 }
LI {   	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN-LEFT: 5px; PADDING-TOP: 0px }
UL { 	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 5px 0px 0px; PADDING-TOP: 0px }
A {	 COLOR: #008e8c; TEXT-DECORATION: none	}
A:hover { 	TEXT-DECORATION: underline	}
FORM { 	MARGIN: 0px	}
H2 {  	FONT-WEIGHT: bold; FONT-SIZE: 13px; TEXT-DECORATION: none }
H3 { 	MARGIN-TOP: 16px; FONT-WEIGHT: bold; FONT-SIZE: 13px; MARGIN-BOTTOM: 3px  }
H4 {  	MARGIN-TOP: 16px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 3px }
HR {  	BORDER-TOP: #d1d1d1 1px dotted; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 1px; BORDER-RIGHT-WIDTH: 0px }
.small {
	FONT: 10px/12pt Verdana,Arial,Helvetica,sans-serif
}
.smallgrey {
	FONT: 10px/12pt Verdana,Arial,Helvetica,sans-serif
}
.small TD {
	FONT: 10px/12pt Verdana,Arial,Helvetica,sans-serif
}
.small A {
	FONT: 10px/12pt Verdana,Arial,Helvetica,sans-serif
}
.smallgrey A {
	FONT: 10px/12pt Verdana,Arial,Helvetica,sans-serif
}
.smallgrey {
	COLOR: #999999
}
.legend {
	BORDER-RIGHT: #e5e5e5 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #e5e5e5 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: 9px Verdana,Arial,Helvetica,sans-serif; BORDER-LEFT: #e5e5e5 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #e5e5e5 1px solid; TEXT-ALIGN: right
}
.legend TD {
	BORDER-RIGHT: #e5e5e5 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #e5e5e5 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; FONT: 9px Verdana,Arial,Helvetica,sans-serif; BORDER-LEFT: #e5e5e5 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #e5e5e5 1px solid; TEXT-ALIGN: right
}
.legend IMG {
	VERTICAL-ALIGN: middle
}
.err {
	FONT-WEIGHT: bold; COLOR: #cc0033
}
.msg {
	FONT-WEIGHT: bold; COLOR: #0000cc
}
.lmenu {
	FONT: 12px Verdana,Arial,Helvetica,sans-serif; COLOR: #009999; TEXT-ALIGN: right; TEXT-DECORATION: none
}
A.lmenu {
	FONT: 12px Verdana,Arial,Helvetica,sans-serif; COLOR: #009999; TEXT-ALIGN: right; TEXT-DECORATION: none
}
A.lmenu:hover {
	TEXT-DECORATION: underline
}
.amenu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #6b8ece; TEXT-DECORATION: none
}
A.amenu:active {
	COLOR: #009999
}
A.amenu:visited {
	COLOR: #009999
}
A.amenu:hover {
	TEXT-DECORATION: underline
}
.tmenu {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: auto 4px; COLOR: #ffffff; TEXT-ALIGN: center
}
A.tmenu:hover {
	TEXT-DECORATION: none
}
.tdheader {
	BORDER-RIGHT: #cacaca 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cacaca 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: middle; BORDER-LEFT: #cacaca 1px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #cacaca 1px solid; BACKGROUND-COLOR: #e5e5e5; TEXT-ALIGN: center
}
.tdheader TD {
	BORDER-RIGHT: #cacaca 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #cacaca 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: normal; PADDING-BOTTOM: 2px; VERTICAL-ALIGN: middle; BORDER-LEFT: #cacaca 1px solid; COLOR: #000000; PADDING-TOP: 2px; BORDER-BOTTOM: #cacaca 1px solid; BACKGROUND-COLOR: #e5e5e5; TEXT-ALIGN: center
}
.tdcell {
	BORDER-RIGHT: #e5e5e5 1px solid; BORDER-TOP: #e5e5e5 1px solid; FONT-WEIGHT: normal; BORDER-LEFT: #e5e5e5 1px solid; COLOR: #000000; BORDER-BOTTOM: #e5e5e5 1px solid
}
.tdcell TD {
	BORDER-RIGHT: #e5e5e5 1px solid; BORDER-TOP: #e5e5e5 1px solid; FONT-WEIGHT: normal; BORDER-LEFT: #e5e5e5 1px solid; COLOR: #000000; BORDER-BOTTOM: #e5e5e5 1px solid
}
.tdcells {
	BORDER-RIGHT: #e5e5e5 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #e5e5e5 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; BORDER-LEFT: #e5e5e5 1px solid; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #e5e5e5 1px solid
}
.tdcells TD {
	BORDER-RIGHT: #e5e5e5 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #e5e5e5 1px solid; PADDING-LEFT: 3px; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; BORDER-LEFT: #e5e5e5 1px solid; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #e5e5e5 1px solid
}
.sb {
	BORDER-RIGHT: #cacaca 1px solid; BORDER-TOP: #cacaca 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 10px; BORDER-LEFT: #cacaca 1px solid; COLOR: #000000; BORDER-BOTTOM: #cacaca 1px solid
}
.s {
	BORDER-RIGHT: #e5e5e5 1px solid; BORDER-TOP: #e5e5e5 1px solid; FONT-WEIGHT: normal; FONT-SIZE: 9px; BORDER-LEFT: #e5e5e5 1px solid; COLOR: #000000; BORDER-BOTTOM: #e5e5e5 1px solid
}
.tdul {
	BORDER-RIGHT: #e5e5e5 1px dotted; FONT-WEIGHT: normal; FONT-SIZE: 10px; PADDING-BOTTOM: 3px; BORDER-LEFT: white 1px solid; COLOR: #000000; LINE-HEIGHT: 10px; PADDING-TOP: 3px; BORDER-BOTTOM: #e5e5e5 1px dotted
}
.tduln {
	BORDER-TOP-WIDTH: 0px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 10px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 3px; COLOR: #000000; LINE-HEIGHT: 10px; PADDING-TOP: 3px; BORDER-RIGHT-WIDTH: 0px
}
.tdul2 {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 10px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 3px; COLOR: #000000; LINE-HEIGHT: 10px; PADDING-TOP: 3px; BORDER-RIGHT-WIDTH: 0px
}
.tdul2 TD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 10px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 3px; COLOR: #000000; LINE-HEIGHT: 10px; PADDING-TOP: 3px; BORDER-RIGHT-WIDTH: 0px
}
.tdul2n {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 10px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 3px; COLOR: #000000; LINE-HEIGHT: 10px; PADDING-TOP: 3px; BORDER-RIGHT-WIDTH: 0px
}
.tdul2n TD {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: normal; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 10px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 3px; COLOR: #000000; LINE-HEIGHT: 10px; PADDING-TOP: 3px; BORDER-RIGHT-WIDTH: 0px
}
.tdul2 {
	BORDER-RIGHT: #e5e5e5 1px dotted; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 3px; BORDER-LEFT: white 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #e5e5e5 1px dotted
}
.tdul2 TD {
	BORDER-RIGHT: #e5e5e5 1px dotted; PADDING-RIGHT: 1px; PADDING-LEFT: 1px; PADDING-BOTTOM: 3px; BORDER-LEFT: white 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #e5e5e5 1px dotted
}
.tdulok {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #5a915a; LINE-HEIGHT: 10px
}
.toptext {
	VERTICAL-ALIGN: middle; COLOR: #808285; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; HEIGHT: 24px
}
.selgray {
	FONT-WEIGHT: bold; COLOR: #999999; BACKGROUND-COLOR: #dddddd
}
.selwhite {
	FONT-WEIGHT: bold; COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.tdtop {
	VERTICAL-ALIGN: middle; BORDER-LEFT: white 2px solid; HEIGHT: 20px; BACKGROUND-COLOR: #698fc8; TEXT-ALIGN: center
}
.tdtop:hover {
	BACKGROUND-COLOR: #008e8f
}
.tdtopactive {
	VERTICAL-ALIGN: middle; BORDER-LEFT: white 2px solid; HEIGHT: 20px; BACKGROUND-COLOR: #008e8f; TEXT-ALIGN: center
}
.inp {
	FONT-SIZE: 10px; WIDTH: 110px; COLOR: #000000; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; BACKGROUND-COLOR: #ffffff
}
.simple_but {
	BORDER-RIGHT: #7085bd 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #7085bd 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; BORDER-LEFT: #7085bd 1px solid; CURSOR: pointer; COLOR: #2d4b9b; PADDING-TOP: 0px; BORDER-BOTTOM: #7085bd 1px solid; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; HEIGHT: 18px; BACKGROUND-COLOR: #f2f2f2; TEXT-ALIGN: center
}
.simple_but_ {
	BORDER-RIGHT: #7085bd 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #7085bd 1px solid; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #7085bd 1px solid; CURSOR: pointer; COLOR: #2d4b9b; PADDING-TOP: 0px; BORDER-BOTTOM: #7085bd 1px solid; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif; HEIGHT: 18px; BACKGROUND-COLOR: #f2f2f2; TEXT-ALIGN: center
}
.simple_but:hover {
	TEXT-DECORATION: none
}
.newmemb {
	FONT-WEIGHT: bold; COLOR: #008e8f; TEXT-DECORATION: underline
}
.tdback {
	BORDER-RIGHT: #d1d1d1 1px solid; BORDER-TOP: #d1d1d1 1px solid; FONT: bold 12px Verdana,Arial,Helvetica,sans-serif; BORDER-LEFT: #d1d1d1 1px solid; COLOR: #698fc8; BORDER-BOTTOM: #d1d1d1 1px solid; BACKGROUND-COLOR: #f2f2f2
}
.tdtestsmall {
	BORDER-RIGHT: #b7b7b7 1px dotted; FONT-SIZE: 11px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.common {
	FONT-SIZE: 11px; LINE-HEIGHT: 15px; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.leftdotted {
	BORDER-LEFT: #b7b7b7 1px dotted
}
.dotted {
	BORDER-RIGHT: #b7b7b7 1px dotted; BORDER-TOP: #b7b7b7 1px dotted; BORDER-LEFT: #b7b7b7 1px dotted; BORDER-BOTTOM: #b7b7b7 1px dotted
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #cacaca; FONT-FAMILY: Verdana,Arial,Helvetica,sans-serif
}
.greenlink {
	COLOR: #008e8f; TEXT-DECORATION: underline
}
.h3mod {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #6b8ece
}
.menulink {
	FONT: 10px Verdana,Arial,Helvetica,sans-serif; VERTICAL-ALIGN: top; TEXT-DECORATION: none
}
.menulinku {
	FONT: 10px Verdana,Arial,Helvetica,sans-serif; VERTICAL-ALIGN: top; TEXT-DECORATION: none
}
.menulink {
	PADDING-RIGHT: 0px; PADDING-LEFT: 5px; FONT-WEIGHT: bold; PADDING-BOTTOM: 5px; COLOR: #6b8ece; PADDING-TOP: 5px; BORDER-BOTTOM: #c8c8c8 1px dotted
}
.menulinku {
	COLOR: #009a9c
}
.nmenu {
	FONT: 10px Verdana,Arial,Helvetica,sans-serif; VERTICAL-ALIGN: top; COLOR: #009a9c; BORDER-BOTTOM: #c8c8c8 1px solid; TEXT-DECORATION: none
}
.dets {
	FONT-SIZE: 10px; COLOR: #6b8ece
}
.tdcl {
	BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; BORDER-LEFT: #dddddd 1px solid; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #dddddd 1px solid
}
.tdcr {
	BORDER-RIGHT: #dddddd 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #dddddd 1px solid; PADDING-LEFT: 3px; FONT-SIZE: 10px; PADDING-BOTTOM: 0px; BORDER-LEFT: #dddddd 1px solid; COLOR: #000000; PADDING-TOP: 0px; BORDER-BOTTOM: #dddddd 1px solid
}
.tdcl {
	BACKGROUND: #ececec; WHITE-SPACE: nowrap
}
.imgalign {
	MARGIN: 0px 2px; VERTICAL-ALIGN: top
}
.imgalign IMG {
	MARGIN: 0px 2px; VERTICAL-ALIGN: top
}
.toptable {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 20px auto 0px; PADDING-TOP: 0px; HEIGHT: 48px
}
.toptablemembers {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 20px auto 0px; PADDING-TOP: 0px; HEIGHT: 48px
}
.toptablemembers {
	MIN-WIDTH: 780px; MAX-WIDTH: 1000px; WIDTH: 100%
}
.maintable {
	MIN-WIDTH: 780px; MAX-WIDTH: 1000px; WIDTH: 100%
}
.maintable {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.tdtopdate {
	BORDER-LEFT-WIDTH: 0px; VERTICAL-ALIGN: middle; COLOR: #2d4b9b; BACKGROUND-COLOR: #698fc8; TEXT-ALIGN: right
}
.chb {
	MARGIN: 0px; HEIGHT: 13px
}
.tdsp {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 2px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 2px
}
.path {
	FONT: 10px Verdana,Arial,Helvetica,sans-serif
}
.patha {
	FONT: 10px Verdana,Arial,Helvetica,sans-serif
}
.patha {
	COLOR: #6b8ece
}
.cinactive {
	COLOR: #777777; FONT-STYLE: italic
}
.cinactive TD {
	COLOR: #777777; FONT-STYLE: italic
}
.ul {
	PADDING-RIGHT: 0px; PADDING-LEFT: 10px; PADDING-BOTTOM: 0px; MARGIN: 5px; PADDING-TOP: 0px
}
DIV.ul {
	TEXT-INDENT: -9px
}
.li {
	LIST-STYLE: disc none outside; MARGIN: 5px 0px 5px 2px
}
.li2 {
	LIST-STYLE: circle none outside; MARGIN: 5px auto
}
.gb {
	FONT-WEIGHT: bold; COLOR: #777777
}
.top {
	TEXT-ALIGN: right
}
.content {
	WIDTH: 80%
}
.repur1 {
	OVERFLOW: hidden; WHITE-SPACE: nowrap
}
.repur2 {
	OVERFLOW: hidden; WHITE-SPACE: nowrap
}
.repur1 {
	WIDTH: 150px
}
.repur2 {
	WIDTH: 330px
}
#tnote {
	OVERFLOW: hidden; WIDTH: 300px; WHITE-SPACE: nowrap
}
#nav {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; Z-INDEX: 5; BACKGROUND: #698fc8; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; LINE-HEIGHT: 1px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#nav UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; Z-INDEX: 5; BACKGROUND: #698fc8; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; LINE-HEIGHT: 1px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#nav A {
	DISPLAY: block; PADDING-LEFT: 4px; FONT: bold 12px Verdana,Arial,Helvetica,sans-serif; COLOR: white; TEXT-DECORATION: none
}
#nav A.daddy {
	FONT-WEIGHT: bold
}
#nav LI {
	BORDER-RIGHT: white 2px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 3px; TEXT-ALIGN: left
}
.selected {
	BORDER-RIGHT: white 2px solid; PADDING-RIGHT: 5px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 3px; MARGIN: 0px; PADDING-TOP: 3px; TEXT-ALIGN: left
}
#nav LI UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; LEFT: -999em; PADDING-BOTTOM: 0px; MARGIN: 3px 0px 0px; WIDTH: 135px; PADDING-TOP: 0px; BORDER-BOTTOM: white 1px solid; POSITION: absolute; HEIGHT: auto
}
#nav LI LI {
	BORDER-RIGHT: white 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: white 1px solid; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #698fc8; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 3px; MARGIN: 0px; WIDTH: 135px; PADDING-TOP: 3px
}
#nav LI UL A {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; WIDTH: 130px
}
#nav LI UL UL {
	MARGIN: -17px 0px 0px 136px
}
#nav LI:hover UL UL {
	LEFT: -999em
}
#nav LI:hover UL UL UL {
	LEFT: -999em
}
#nav LI.sfhover UL UL {
	LEFT: -999em
}
#nav LI.sfhover UL UL UL {
	LEFT: -999em
}
#nav LI:hover UL {
	LEFT: auto
}
#nav LI LI:hover UL {
	LEFT: auto
}
#nav LI LI LI:hover UL {
	LEFT: auto
}
#nav LI.sfhover UL {
	LEFT: auto
}
#nav LI LI.sfhover UL {
	LEFT: auto
}
#nav LI LI LI.sfhover UL {
	LEFT: auto
}
#nav LI:hover {		BACKGROUND: #FF6633	}
#nav LI.sfhover { 	BACKGROUND: #FF6633	}
.selected {	 	BACKGROUND: #FF6633	 }	  /* #008E8F*/
#container {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: white; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-TOP: 0px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
.new {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FONT-SIZE: 9px; BACKGROUND: red; PADDING-BOTTOM: 1px; COLOR: white; PADDING-TOP: 1px
}
.blocks * {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana, Arial, sans-serif
}
.blocks {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#messages {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px; TEXT-ALIGN: left
}
#pb {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #ffffff; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 0px; WIDTH: 100%; PADDING-TOP: 0px; TEXT-ALIGN: left
}
.blocktitle {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; FONT: 10px Verdana, Arial, sans-serif; PADDING-TOP: 3px
}
.blocktitle IMG {
	VERTICAL-ALIGN: middle
}
.blocktitle {
	FONT-WEIGHT: bold; BACKGROUND: url(/img/icons/bg.gif) #cecece repeat-x left 50%; WHITE-SPACE: nowrap; TEXT-ALIGN: center
}
.blocks .select {
	BORDER-RIGHT: #cecece 1px solid; BORDER-TOP: #cecece 1px solid; FONT: 11px sans-serif; BORDER-LEFT: #cecece 1px solid; WIDTH: 110px; BORDER-BOTTOM: #cecece 1px solid
}
.blocks .simple_but {
	MARGIN-LEFT: 5px; WIDTH: 25px
}
.blockcontent FIELDSET {
	BORDER-RIGHT: #cecece 1px solid; PADDING-RIGHT: 3px; BORDER-TOP: #cecece 1px solid; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; BORDER-LEFT: #cecece 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #cecece 1px solid
}
.hidden {
	DISPLAY: none
}
#hiddenblocks A {
	FONT: 11px sans-serif
}
.left {
	TEXT-ALIGN: left
}
.right {
	TEXT-ALIGN: right
}
.center {
	TEXT-ALIGN: center
}
.blockcontent {
	BORDER-RIGHT: #cecece 1px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; BORDER-BOTTOM: #cecece 1px solid
}
.in {
	BORDER-RIGHT: #cecece 1px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; BORDER-BOTTOM: #cecece 1px solid
}
.blockcontent {
	PADDING-RIGHT: 3px; BORDER-TOP: #cecece 0px solid; PADDING-LEFT: 3px; BACKGROUND: url(/img/grey-gradient.png) white no-repeat 50% top; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
.in {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; PADDING-BOTTOM: 3px; PADDING-TOP: 3px
}
#commentform TEXTAREA {
	BORDER-RIGHT: #7085bd 1px solid; BORDER-TOP: #7085bd 1px solid; MARGIN: 5px 0px 10px; FONT: 10px Arial, sans-serif; OVERFLOW: auto; BORDER-LEFT: #7085bd 1px solid; WIDTH: 141px; BORDER-BOTTOM: #7085bd 1px solid; WHITE-SPACE: normal; HEIGHT: 130px
}
#target_types FIELDSET {
	BORDER-RIGHT: #dedede 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #dedede 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: #dedede 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #dedede 1px solid; WHITE-SPACE: normal
}
#contact_types FIELDSET {
	BORDER-RIGHT: #dedede 1px solid; PADDING-RIGHT: 4px; BORDER-TOP: #dedede 1px solid; PADDING-LEFT: 4px; PADDING-BOTTOM: 4px; BORDER-LEFT: #dedede 1px solid; PADDING-TOP: 4px; BORDER-BOTTOM: #dedede 1px solid; WHITE-SPACE: normal
}
  
 





#rightcolumn {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#psettings {
	BORDER-RIGHT: #cecece 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #cecece 1px solid; PADDING-LEFT: 5px; Z-INDEX: 10; BACKGROUND: white; PADDING-BOTTOM: 5px; MARGIN-LEFT: -64px; BORDER-LEFT: #cecece 1px solid; WIDTH: 140px; PADDING-TOP: 5px; BORDER-BOTTOM: #cecece 1px solid; WHITE-SPACE: nowrap; POSITION: absolute; TEXT-ALIGN: left
}
#psettings A {
	FONT: 11px sans-serif
}
#messages .message {
	MARGIN-TOP: 6px; MARGIN-BOTTOM: 6px; MARGIN-LEFT: 20px; TEXT-INDENT: -20px; BORDER-BOTTOM: #bbbbbb 1px dotted
}
.message IMG {
	VERTICAL-ALIGN: middle; MARGIN-RIGHT: 5px
}
.tip {
	MARGIN: 6px
}
.dontshow {
	DISPLAY: none
}
#nohidden {
	FONT: 11px sans-serif; COLOR: #acacac
}
.chb {
	MARGIN: 0px
}
.omo {
	BORDER-BOTTOM: #008e8c 1px dashed
}
.omo:hover {
	COLOR: #008e8c
}